/* EXPLICIT FONTS */

body#page-body {background-color:#ffffff}
{display:none}
#broker-card .photo {border-radius: 0;}
#broker-card .photo img{margin-top:-10px;}
#broker-chooser.single li .photo {border-radius:0;}
#broker-chooser.single li .photo img{margin-top:-10px;}
#top_header .image {border-radius: 0;}
#top_header .image img{margin-top:-10px;}
.contact_form .form-item-list .item-type-select{
   display: none;
}